CVE search results

1 – 20 of 44 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2013-1902
medium
postgresql-8.2
CVE-2013-1903
medium
postgresql-8.2
CVE-2013-1899
high
postgresql-8.2
CVE-2013-1901
medium
postgresql-8.2
CVE-2013-1900
medium
postgresql-8.2
CVE-2013-0255
medium
postgresql-8.2
CVE-2012-3489
medium
postgresql-8.2
Does not exist
CVE-2012-3488
medium
postgresql-8.2
Does not exist
CVE-2012-2143
medium
postgresql-8.2
CVE-2012-2655
medium
postgresql-8.2
CVE-2012-0868
medium
postgresql-8.2
CVE-2012-0866
medium
postgresql-8.2
CVE-2012-0867
medium
postgresql-8.2
CVE-2011-2483
medium
postgresql-8.2
Does not exist
CVE-2010-3433
medium
postgresql-8.2
CVE-2010-1170
medium
postgresql-8.2
CVE-2010-1975
low
postgresql-8.2
CVE-2010-1169
medium
postgresql-8.2
CVE-2010-0733
medium
postgresql-8.2
CVE-2010-0442
medium
postgresql-8.2
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page